CVE-2017-7464

2018-07-27T08:29:00
ID CVE-2017-7464
Type cve
Reporter NVD
Modified 2018-07-28T21:29:04

Description

It was found that the JAXP implementation used in JBoss EAP 7.0 for SAX and DOM parsing is vulnerable to certain XXE flaws. An attacker could use this flaw to cause DoS, SSRF, or information disclosure if they are able to provide XML content for parsing.